/*
Theme Name: Renovation Progression Child
Theme URI: https://renovation.progressionstudios.com
Template: renovation-progression
Author: Progression Studios
Author URI: https://progressionstudios.com/
Description: Construction Company Theme
Tags: custom-menu,editor-style,featured-images,full-width-template,theme-options,translation-ready
Version: 3.1.1784228012
Updated: 2026-07-16 14:53:32

*/



/* Restore centered logo positioning after changing logo wrapper from <h1> to <div> for heading structure */
header#masthead-pro #logo-pro { z-index: 55; margin: 0; padding: 0; line-height: 1; font-size: 5px; border: none; float: left; position: relative; }
.progression-studios-logo-position-center header#masthead-pro #logo-pro,
.progression-studios-logo-position-center #logo-pro { float: none; margin: 0 auto; text-align: center; position: absolute; left: 50%; margin-left: -75px; }
.progression-studios-logo-position-center #logo-pro img { margin: 0 auto; }
header#masthead-pro #logo-pro a { display: block; }
@media only screen and (min-width: 960px) and (max-width: 1250px) {
  header#masthead-pro.progression-studios-nav-left #logo-pro { margin-right: 16px; }
}
